/******Header******/

::placeholder {
    color: #bebebe;
}

body {
    font-family: "Montserrat", sans-serif;
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-size: cover;

    /*background-position: ce;*/
}

.background-image {
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    top: 0;
    bottom: 0;
    height: 100vh; /*try changing to%*/
    /*z-index: -10;*/
}

.header-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    /*z-index: -1;*/
    /*position: absolute;*/
}

.header {
    max-height: 8%;
    width: 100%;
    /*position: relative;*/
}

.clear-fix {
    clear: both;
    display: block;
    content: "";
}

.header-logo {
    float: left;
    font-size: 25px;
    margin: 12px 0 0 80px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}

.header-logo:hover {
    color: #3cb878;
}

.header-icons {
    float: right;
    margin: 16px 25px 0 0;
}

.sprite-path {
    margin-left: 20px;
    display: inline-block;
    background: url(../images/icons.png) no-repeat;
}

.calendar {
    width: 19px;
    height: 19px;
    background-position: -89px -86px;
}

.calendar:hover {
    background-position: -50px -86px;;
}

.forums {
    width: 28px;
    height: 20px;
    background-position: -58px -10px;
}

.forums:hover {
    background-position: -10px -10px;
}

.journey {
    width: 20px;
    height: 20px;
    background-position: -10px -86px;
}

.journey:hover {
    background-position: -106px -10px;
}

.top-authorise {
    display: inline-block;
    float: right;
    font-size: 14px;
    color: white;
    margin: 16px 80px 0 0;
    text-align: center;
}

.green-text {
    text-transform: capitalize;
    font-size: 14px;
    color: #3cb878;
    cursor: pointer;
}

.green-text:hover {
    text-decoration: underline;
}

.top-authorise:before {
    content: "";
    display: inline-block;
    height: 20px;
    box-sizing: border-box;
    margin: 0 25px 0 0;
    border: 0 solid rgba(189, 195, 199, .2);
    background-color: rgba(189, 195, 199, .2);
    vertical-align: middle;
}


/************************First Section***********************/

.signup-login {
    /*display: inline-block;*/
    text-transform: capitalize;
    /*height: 30px;*/
    /*margin-bottom: 20px;*/
    padding-top: 30px;
    padding-bottom: 20px;
}


.sign-up {
    float: left;
    font-size: 20px;
    color: #696969;
    position: relative;
}

.sign-up::before {
    content: "";
    position: absolute;
    background-image: url("../images/icons.png");
    background-position: -146px -10px;
    top: 2px;
    left: -60px;
    width: 18px;
    height: 18px;
}

.login {
    float: right;
    font-size: 14px;
    color: #3cb878;
}

.login:hover {
    text-decoration: underline;
}

.authorisation {
    background-color: white;
    width: 290px;
    transform: translateY(calc(92vh - 544px));
    background-position: 25% 75%;
    margin: 0 auto;
    padding: 0 60px;
    border-radius: 10px;

    /*display: inline-block;*/
    /*position: absolute;*/
    /*top: 12%;*/
    /*left: 35%;*/
}

.social-media {
    /*display: flex;*/
    /*justify-content: space-evenly;*/
    /*align-items: center;*/
    /*flex-wrap: wrap;*/
    /*margin-top: 30px;*/
    text-align: center;
    margin-top: 20px;
}

.social-media-icon {
    display: inline-block;
    background: url('../images/icons.png') no-repeat;
}

.google-button {
    display: inline-block;
    background-color: #df4a32;
    padding: 16px;
    vertical-align: middle;
    margin-left: 8px;
    border-radius: 2px;
}

.google-logo {
    width: 25px;
    height: 16px;
    background-position: -10px -50px;
    margin-right: 10px;
    vertical-align: middle;
}

.google-link {
    font-size: 16px;
    color: white;
    vertical-align: middle;
}

.google-link::before {
    content: "";
    display: inline-block;
    height: 20px;
    box-sizing: border-box;
    margin: 0 8px 0 0;
    border: 0 solid rgba(189, 195, 199, .2);
    background-color: rgba(189, 195, 199, .2);
    vertical-align: middle;
}

.facebook-button {
    background-color: #305db8;
    padding: 15px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 2px;
}

.facebook-logo {
    width: 10px;
    height: 20px;
    background-position: -146px -48px;
    margin-right: 10px;
    vertical-align: middle;
}


.facebook-link {
    font-size: 16px;
    color: white;
    vertical-align: middle;
}

.facebook-link::before {
    content: "";
    display: inline-block;
    height: 20px;
    box-sizing: border-box;
    margin: 0 8px 0 0;
    border: 0 solid rgba(189, 195, 199, .2);
    background-color: rgba(189, 195, 199, .2);
    vertical-align: middle;
}

.other-login-option {
    color: #848484;
    text-align: center;
    display: block;
    margin: 30px 0 30px 0;
    /*position: relative;*/
}

.other-login-option::before {
    content: "";
    height: 1px;
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    background-color: #eaeaea;
    margin-right: 20px;
}

.other-login-option::after {
    margin-left: 20px;
    content: "";
    height: 1px;
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    background-color: #eaeaea;
}


.form {
    font-size: 14px;
    color: #bebebe;
    /*margin-bottom: 30px;*/
    text-transform: capitalize;
}

.form-styling {
    width: 93%;
    height: 46px;
    padding-left: 17px;
    border-radius: 3px;
    border: 1px solid #eaeaea;
    margin-bottom: 20px;
}

.Terms\&Conditions {
    font-size: 14px;
    color: #434343;
    margin-left: 35px;
    margin-bottom: 40px;
    /*vertical-align: middle;*/
}

.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    /*vertical-align: middle;*/
}

.container:hover input ~ .checkmark {
    background-color: #ccc;
    border-color: #ccc;
}

.container input:checked ~ .checkmark {
    background-color: #2196F3;
    border-radius: 3px;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container input:checked ~ .checkmark:after {
    display: block;
}

.container .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    /*vertical-align: middle;*/
}

.create-account {
    background-color: #3cb878;
    color: white;
    padding: 15px 88px;
    font-size: 16px;
    margin-top: 15px;
    border-radius: 3px;
    margin-bottom: 30px;
}

